Name: kron4ek-wine-9.5-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.5-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.5/wine-9.5-staging-amd64.tar.xz
  file_checksum: 7ecc623ceb621ba072dc9f0ef1812e1d
  file_size: 58912664
  rename: wine-9.5-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.5-staging-amd64
  dest: kron4ek-wine-9.5-staging-amd64
